/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Icon,
Layout,
Row,
} from 'ant-design-vue'
import SdHeader from '@/common/components/sd-header.vue'
import SdHeaderUserAction from '@/common/components/sd-header-user-action.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Row)

export default {
  SdHeader,
  SdHeaderUserAction,
}
console.warn('文件名 audit-home.vue 不符合命名规则，应该以 iam 开头')
